Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79301 - Installation fails when booting installer-kernel
Summary: Installation fails when booting installer-kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 20:14 UTC by Brian Marsden
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:16 UTC


Attachments (Terms of Use)

Description Brian Marsden 2002-12-09 20:14:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
When attempting to install Redhat 8.0, the kernel (from floppy, boot.img) dies 
when attempting to sort out APICs on Pentium Pro 200 (one cpu).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from boot.img image floppy
2. press return when syslinux splash screen appears
3.
	

Actual Results:  Hangs on following line:

ESR: value before enabling vector: 00000004

Expected Results:  Should boot fine e.t.c...

Additional info:

Providing noapic and/or nosmp as boot options does not help.

Comment 1 Arjan van de Ven 2002-12-09 20:19:35 UTC
can you try "apic" instead ?

Comment 2 Brian Marsden 2002-12-10 19:07:24 UTC
Trying 'linux apic' makes no difference - same symptoms.

Any further suggestions?

Comment 3 Alan Cox 2002-12-16 05:15:02 UTC
Arjan - some early ppro boxes wont boot with an apic aware kernel.


Comment 4 Miloš Komarčević 2003-01-11 06:05:49 UTC
I have the same problem with a Pentium II on 
a Tyan S1686S motherboard.

This problem is present in phoebe as well.

Comment 5 Bugzilla owner 2004-09-30 15:40:16 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.